api-php/localise.biz

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
This package is abandoned and no longer maintained. The author suggests using the friendsofapi/localise.biz package instead.

A community API client for localise.biz translation service

1.1.0 2021-03-26 18:43 UTC

This package is auto-updated.

Last update: 2021-03-26 18:45:38 UTC


README

Latest Version Total Downloads

A community client for Loco (Localise.biz). The official api client is found here.

Install

Via Composer

$ composer require friendsofapi/localise.biz

Usage

$apiClient = new LocoClient();
$response = $apiClient->translations()->show('project_key', 'hello_world', 'sv');
echo $response->getTranslation(); // "Hej världen"

License

The MIT License (MIT). Please see License File for more information.